Bug 1307671 - js-web-socket-js: FTBFS in rawhide
js-web-socket-js: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: js-web-socket-js (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:40 EST by Fedora Release Engineering
Modified: 2016-10-17 03:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: js-web-socket-js-1.0.2-5.fc25 js-web-socket-js-1.0.2-5.fc24 js-web-socket-js-1.0.2-5.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-16 14:52:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (3.55 KB, text/plain)
2016-02-13 16:40 EST, Fedora Release Engineering
no flags Details
root.log (81.49 KB, text/plain)
2016-02-13 16:40 EST, Fedora Release Engineering
no flags Details
state.log (657 bytes, text/plain)
2016-02-13 16:40 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:40:29 EST
Your package js-web-socket-js failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12826359

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:40:31 EST
Created attachment 1125077 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:40:32 EST
Created attachment 1125078 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:40:33 EST
Created attachment 1125079 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:50:07 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-10-01 16:49:42 EDT
jgu's js-web-socket-js-1.0.2-5.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=806006
Comment 6 Fedora Update System 2016-10-01 18:21:52 EDT
js-web-socket-js-1.0.2-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d066003616
Comment 7 Fedora Update System 2016-10-03 03:20:33 EDT
js-web-socket-js-1.0.2-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-59ef8c986a
Comment 8 Fedora Update System 2016-10-03 03:23:22 EDT
js-web-socket-js-1.0.2-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2829662f66
Comment 9 Fedora Update System 2016-10-16 14:52:24 EDT
js-web-socket-js-1.0.2-5.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-10-16 18:49:37 EDT
js-web-socket-js-1.0.2-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-10-17 03:48:41 EDT
js-web-socket-js-1.0.2-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.